body.home div.slideshowNav a {
	background:black;
}

        body.home div.moduleSlideshow, body.home div.moduleContent, body.home div.moduleBody {
            /*position:relative;
    		display:block;*/
    		white-space:nowrap;
    		overflow:visible;

        }
		body.home div.moduleSlideshow div.learnmore {
		margin-right:-10px;
}
        body.home div.moduleSlideshow div.moduleContent {
			width:99%;
    		padding-right:0px;
        }
        body.home div.moduleSlideshow div.moduleBody {
			width:99%;
        }
		body.home div.moduleFoot {
			clear:both;
		}

#container {
    z-index:1;
}



        body div#container {
           background-color: transparent;
            
        }
	
	
		


                #navMain div.navSearch input.searchBox {
					/*float:right;*/
                }
                form.search span.searchButtonWrapper {
					/*float:right; */
                }

			